@media (max-width:900px){
  .yhl8kzxnrj8tzbm .treng0lq3lt9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .sanwjmx{justify-content:flex-start}
  .gm4phflsbsci,.hh4f6sf7c3,.qsn2lb4hwt,.q0atpynta3ex,.lsvhafs{grid-template-columns:1fr!important}
  .a3rygwf2ql{display:block!important;transform:none!important}
  .av28mc6 .qsn2lb4hwt{grid-template-columns:1fr}
  .qbup86ay4j h2{font-size:34px}
}
@media (max-width:560px){
  .treng0lq3lt9{width:min(100% - 24px,1180px)}
  .gm4phflsbsci{padding:18px}
  .nr3ud75l5o{padding:6px 7px;font-size:13px}
  .w4ymj84h2,.a3rygwf2ql,.btikwvjqy,.tc2bu4b3w4p5,.j3tssp4w,.zphjfukkgbwjp{padding:16px}
}
